<div class="row">
  <div class="col-xl-12">
    <div class="breadcrumb-holder">
      <h1 class="main-title float-start">{{ titlePage }}</h1>
      <ol class="breadcrumb float-end">
        <li class="breadcrumb-item cursor" routerLink="/admin">Home</li>
        <li class="breadcrumb-item" [class.active]="single" *ngIf="single">{{ titlePage }}</li>
        <li class="breadcrumb-item cursor" [class.active]="single" [routerLink]="['/admin/' + url]" *ngIf="!single">{{ backPage }}</li>
        <li class="breadcrumb-item" [class.active]="!single" *ngIf="!single">{{ titlePage }}</li>
      </ol>
      <div class="clearfix"></div>
    </div>
  </div>
</div>
